Subject: bug#57844: Shepherd fails to start in user session ~50% of the time

From: Ludovic Courtès <[email-masked]>
Date: Thu, 20 Oct 2022 23:44:27 +0200

Hi,

Andrew Tropin <[email-masked]> skribis:

> Yes, I don't remember if I created a thread on that (probably not) or
> just discussed it in some chat, but when shepherd stops it doesn't clean
> up its socket file, so you can't start shepherd again until manually
> remove socket.

Right, but in the context of Guix Home, it should be started only once
anyway, right?

Thanks,
Ludo’.